<webobject name = "Wrapper">
  <webobject name = "Form1">
  <webobject name = "InfoMsg"/>
  
    <webobject name = "MainContainer">
      <div class = "titreZone">
        <table style = "width: 100%">
          <tbody>
            <tr>
              <td style = "width: 80%">Dossiers de liquidation cr&eacute;&eacute;s</td>
              <td class = "alignToRight"><webobject name = "BtCreer" /></td>
              <td class = "alignToRight"><webobject name = "BtImprimer" /></td>
            </tr>
          </tbody>
        </table>
      </div>
      <webobject name = "BordereauListe" />
      <webobject name = "ContainerDepenses">
        <div class = "titreZone">D&eacute;tail du dossier s&eacute;lectionn&eacute;</div>
        <webobject name = "CptaDepenseListe" />
      </webobject>
    </webobject>
  </webobject>
</webobject>